#Properties file for org.eclipse.mtj.core
Bundle.Vendor = Eclipse.org
Bundle.Name = MTJ Core Plug-in (Incubation)
launchConfigurationType.name.wtk = Wireless Toolkit Emulator
moveParticipant.name.MIDletMove = Midlet Move Participant
deleteParticipant.name..MIDletDelete = Midlet Delete Participant
deleteParticipant.name.PackageDelete = Package Delete Participant
renameParticipant.name..MIDletRename = Midlet Rename Participant
renameParticipant.name.JADLaunch = JAD Launch Configuration Project Rename Participant
renameParticipant.name.PackageRename = Package Rename Participant
moveParticipant.name.l10nMove = Localization Data Move Participant
content-type.name.l10n = Localization Data File